Subject: Re: [TR] brake lines

From: [email-masked]
Date: Wed, 18 Sep 2013 07:40:42 -0400 (EDT)

Yes, but pricey.  I can see spending what they want on brake lines but 
their fuel lines are about as much as the brake lines and I can't see why.

Dave

In a message dated 9/17/2013 6:32:51 PM Central Daylight Time, 
[email-masked] writes: 
> They are also great for the hard gas lines for the tr3 (the ones under 
> the
> hood)
> C
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Dave Massey
> Sent: Tuesday, September 17, 2013 6:41 PM
> To: [email-masked]
> Subject: Re: [TR] brake lines
> 
> If you are looking for SS hard line I recommend Classic Tube
> http://www.classictube.com/
> 
> I put a set in my car and they mostly fit.

** [email-masked] **

Archive: http://www.team.net/archive